How to install ownCloud to Ubuntu 12.04

NOTE: The latest releases of Owncloud ver 8 require PHP version 5 which is not available in the native repositories for Ubuntu 12.04. If you want to run the latest OwnCloud, you should use Ubuntu 14.04 instead. Here is the HOW-TO: https://www.slsmk.com/how-to-install-owncloud-to-ubuntu-14-04-lts/ Running ver 8 on 12.04 is possible but… Continue reading

OpenVPN with ID and Password Authentication or Two Factor Authentication

In a recent post, we did a step by step on installing OpenVPN to an Ubuntu server 12.04. https://www.slsmk.com/installing-openvpn-on-ubuntu-server-12-04/ The default install used certificate based authentication for the client. So if the client has the proper files, it can connect to the server. So lets say you want to use… Continue reading